Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 123171

Summary: mythburn-ui ebuild request
Product: Gentoo Linux Reporter: Paul Raison <paul>
Component: New packagesAssignee: Default Assignee for New Packages <maintainer-wanted>
Status: VERIFIED WONTFIX    
Severity: enhancement CC: drescherjm, media-tv, spida, superm1
Priority: High    
Version: 2005.1   
Hardware: All   
OS: Linux   
URL: http://mythburn.sourceforge.net/
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: mythburn-2005.10.ebuild proof of concept
files/mythburn.conf

Description Paul Raison 2006-02-17 07:41:29 UTC
Is it possible to create an Ebuild for the Mythburn-ui plugin for Mythtv? This would be an excellent addition to the already available plugins available to Mythtv. Source is available from http://mythburn.sourceforge.net/
Comment 1 Timo Boettcher 2006-05-03 16:48:44 UTC
Created attachment 86097 [details]
mythburn-2005.10.ebuild proof of concept

Very preliminary version of the mythburn ebuild.
It does some sensible things, but in general, doesn't work. 
The actual scripts are still not installed and have to be patched for differing location of resources and scripts.
See "FIXME" comments in the script for details.
Comment 2 Timo Boettcher 2006-05-03 16:49:35 UTC
Created attachment 86098 [details]
files/mythburn.conf

configfile for mythburn
Comment 3 Paul Raison 2006-05-04 09:58:36 UTC
Timo, thanks for the ebuild attachment, but the request was for the mythburn-ui plugin for Mythtv and not the Mythburn scripts for Mythweb.
Comment 4 Timo Boettcher 2006-05-04 11:33:53 UTC
I will look at mythburn-ui when I get mythburn working
Comment 5 Timo Boettcher 2006-05-06 02:59:30 UTC
Looks like mythburn got replaced.
http://www.mythtv.org/wiki/index.php/MythArchive
Comment 6 Paul Raison 2006-05-06 05:52:14 UTC
This looks good as it is part of the official Mythtv project. Obviously cant expect an ebuild of this til a new release of Mythtv is brought out.

Should we close this bug report in favour of waiting for the MythArchive?

(In reply to comment #5)
> Looks like mythburn got replaced.
> http://www.mythtv.org/wiki/index.php/MythArchive
> 

Comment 7 Timo Boettcher 2006-05-07 03:59:50 UTC
Yes, this bug can be closed.
There is http://bugs.gentoo.org/show_bug.cgi?id=132547 for mytharchive.
Comment 8 Paul Raison 2006-05-07 05:28:06 UTC
This bug no longer required.
Comment 9 Paul Raison 2006-05-07 05:29:01 UTC
closed